[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

graveman needs rebuild against flac



...as it tells

Error: Missing Dependency: libFLAC.so.4 is needed by package graveman


cheers
lars




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]